body{
    background-color: #2A633A;
    padding: 20px;
    box-sizing: border-box;
}
*{
    margin: 0;
    font-family: "Poppins", sans-serif;
}
.container{
    width: 100%;
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
}
.initengahtengah{
    width: 100%;
    min-height: 100%;
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
    margin-top: 20%;
}
.logo{
    width: 100%;
    display: flex;
    justify-content: center;
}
.logo img{
    width: 5%;
}
form{
    width: 30%;
    background-color: white;
    margin-top: 20px;
    padding: 50px 0px;
    border-radius: 10px;
    box-sizing: border-box;
    flex-direction: column;
}
.dataus{
    margin: 20px auto;
    width: fit-content;
    display: flex;
	flex-wrap: wrap;
    justify-content: all;
    position: relative;
}
.dataus h1{
    justify-content: flex-start;
    font-weight: 400;
    font-size: 15px;
    color: black;
}
.dataus input{
    margin: 5px auto;
    width: 100%;
    font-size: 15px;
}
ion-icon{
    cursor: pointer;
}
.eye{
    position: absolute;
    left: 100%;
    margin-top: 12%;
    padding-left: 10px;
}
.alert-danger{
    width: fit-content;
    padding: 2% 2%;
    background-color: #FF0000;
    color: white;
    position: absolute;
    font-size: 15px;
    right: 3%;
    top: 3%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#hide1{
    display: none;
}
button{
    padding: 10px 40px;
    background: #EEEEEE;
    border: none;
    font-weight: 700;
    font-size: 10px;
    border-radius: 10px;
    margin-top: 35%;
    width: fit-content;
}
.ininone{
    display: none;
}